How to remove ndiswrapper-utils-1.9 from Debian 9 (Stretch)